cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05041640862426232, 0.0910141853230645, -0.0007418543903436565, -0.0016146686449067648]
  distortion_model: radtan
  intrinsics: [1033.5577435281411, 1031.8925894758759, 632.1811982935183, 358.82456762640345]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999947740896663, -0.0003898615811163271, -0.0032093303505472447, -0.12004826967618296]
  - [0.00038671748715077763, 0.9999994447941469, -0.0009802351641655484, 0.0009365118495525296]
  - [0.0032097107247392263, 0.0009789889373758773, 0.9999943696530086, 0.000348618331123138]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.053481422968403684, 0.0859638174949381, 0.0001424261194510744, -0.0005549710101377531]
  distortion_model: radtan
  intrinsics: [1033.2278177131368, 1032.0554886948553, 631.8453631215256, 360.7175681020118]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999408527341885, -0.009820155467124317, 0.004674995168663946, 0.11993327218624912]
  - [0.009821915140871879, 0.9999517013119003, -0.0003535907286116897, 0.0692330112775991]
  - [-0.004671297056603722, 0.000399487220517479, 0.9999890096364916, 0.003614342976346964]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.4002742426392474, 0.17056618041313354, 0.00048741925230120315, 0.0007060954021436913]
  distortion_model: radtan
  intrinsics: [1059.798441786791, 1058.7112853994076, 673.3870682823868, 331.65536460528125]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999978696894045, 0.0007932652162973862, 0.0019056093359413658, -0.11990065369031654]
  - [-0.0007923309421832392, 0.9999995655747154, -0.0004909807026205795, -9.599880710707109e-05]
  - [-0.0019059979860097578, 0.000489469783438609, 0.9999980637936257, 0.0013568978846784047]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.40030215796888774, 0.16639937529942397, 0.00036765555387976463, 0.0013303868471007867]
  distortion_model: radtan
  intrinsics: [1055.3158626684692, 1054.641474987198, 670.8052470781481, 324.5193403310099]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.999988154662358, 0.00041351821822244265, -0.004849694592572392, 0.08881618693694357]
  - [-0.0003971425766728422, 0.9999942186840665, 0.0033771106294266857, 0.006233704573881555]
  - [0.0048510630517260254, -0.0033751446062044786, 0.9999825376406037, 0.0023689047934530296]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.42058761598918115, 0.19684519573567003, 0.0008715049415326623, 0.0002894328952163947]
  distortion_model: radtan
  intrinsics: [1266.4626100231476, 1264.854376051191, 649.0974421698934, 363.35085318485955]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
